{% if not ajax %}
    {% set subtitle = language['Disable access'] %}
    {% include "./subviews/include/TULAM_title.twig" %}
{% endif %}
{% include "./subviews/usersmanage/forms/TULAM_disableuser_form.twig" %}
